neosrulez/bootstrap-formbuilder

Last activity 26 days ago
  • 1
composer require neosrulez/bootstrap-formbuilder

A Neos CMS package which makes the Form Builder Bootstrap 5 compatible.

Form Builder revision for use with NeosRulez.Bootstrap 5.

A Neos CMS package which makes the Form Builder Bootstrap 5 compatible.

Look and feel in backend

HybridAuth

Installation

The NeosRulez.Bootstrap.FormBuilder package is listed on packagist (https://packagist.org/packages/neosrulez/bootstrap-formbuilder) - therefore you don't have to include the package in your "repositories" entry any more.

Just run:

composer require neosrulez/bootstrap-formbuilder

Author

The content of the readme is provided by Github
The same vendor provides 31 package(s).